name = "MouseTweaks"
filename = "MouseTweaks-2.5.0-GTNH.jar"
side = "client"

[download]
url = "https://github.com/GTNewHorizons/MouseTweaks/releases/download/2.5.0-GTNH/MouseTweaks-2.5.0-GTNH.jar"
hash-format = "sha256"
hash = "873764f2c28b858dd915f5fa6cb2cd575fb85a7bf18905a8849ce470d97a01e5"

[option]
optional = true
default = true
description = "unshittens mouse interaction in inventories (gtnh updated)"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "GTNewHorizons/MouseTweaks"
tag = "2.5.0-GTNH"
